// menu
nav#menu.header__navigation.menu.js-menu
  button.menu__button-close.js-button-close-menu: +icon("close")
  ul.menu__list
    li.menu__item: a(href= LINKS.why,  class="menu__link link-scroll", title="О нас") О нас
    li.menu__item: a(href= LINKS.advantages,  class="menu__link link-scroll", title="Преимущества") Преимущества
    li.menu__item: a(href= LINKS.method,  class="menu__link link-scroll", title="Методика") Методика
    li.menu__item: a(href= LINKS.package,  class="menu__link link-scroll", title="Что входит") Что входит
    li.menu__item: a(href= LINKS.tracker,  class="menu__link link-scroll", title="Sport tracker") Sport tracker
    li.menu__item: a(href= LINKS.perspectives,  class="menu__link link-scroll", title="Перспективы") Перспективы
    li.menu__item: a(href= LINKS.economics,  class="menu__link link-scroll", title="Экономика") Экономика
    li.menu__item: a(href= LINKS.reviews,  class="menu__link link-scroll", title="Отзывы") Отзывы
